    <style type="text/css">

		.separator_padding
		{
			padding-top:5px; 
			padding-bottom:5px;
		}
		.separator_dashedline
		{
			border-bottom: 1px dashed black; 
			thickness:1px;
		}
        
		.formbox
		{
			color: black;
			border-color: #333333 #333333 #333333 #333333;
			border-style: solid solid solid;
			border-width: thin;
		}
			
		.redbold
		{
			color:Red;
			font-weight:bold;
		}
		.bold
		{
			font-weight:bold;
		}
		.smallgray
		{
			color:gray;
		}
        
        body
        {
			width:1024px;
			margin-left:auto;
			margin-right:auto;
			font-family:Arial,Tahoma,SimSun,宋体;
			color:#333333;
			background-color:#D0D0D0;
        }
                
        a
        {
        	color:#118EBD;
        	text-decoration:none;
        }
        a:hover
        {
        	color:#118EBD;
        	text-decoration:underline;
        }
 
        h1, h2, h3, h4, h5, h6 {
            color: #666666;
            margin: 0 0 0.1em;
        }
        h1
        {
        	font-size: 1.2em;
        	color: black;
        }
        h2 
        {
        	font-size: 1em;
        	color: black;
        }
        
        /* Language bar */
	    .langbar
	    {
		    font-size:0.8em;
		    color:#9A9A9A;
		    text-decoration:none;
		    border:none;
		    margin:0;
		    padding:0;
		    padding:0 4px 0 0;	
	    }

		/* Upper menu */	 
		.hovermenu 
		{
			position:relative;
            height: 40px;
            background-color: #232323;
            margin-left: auto;
            margin-right: auto;
            width: 100%;
	    }
	       
	    /* included below in patch CSS */
        .hovermenu_DISABLE ul {
            font-size: 12px;
	    	padding: 0 0 0 0;
            margin-left: 0;
            margin-top: 0;                    /* Prevent a big gap between the menu items and the 5px border up top */
	    	
            line-height: 40px;                /* This also keeps the links the right height */
            list-style: none;                 /* Remove bullet points from list */
        }
        
        .hovermenu li {
/*            font-size: 12px;*/
            display: inline;                  /* All along in a vertical line */
            
            
        }
        .hovermenu li a {
            text-decoration: none;
            color: #BABABA;
            float : left;                     /* Prevents gaps in between menu items */
            padding-left: 20px;
            padding-right: 20px;
        }
        .hovermenu li a:hover {
            background-color: #404040;
            color: #BABABA;
            padding-left: 20px;
            padding-right: 20px;
        }
        html>body .hovermenu li a:active{ /* Apply mousedown effect only to NON IE browsers */
            background-color: #404040;
            color: #BABABA;
            padding-left: 20px;
            padding-right: 20px;
        }
        


		/* Lower (blue) menu */	 
		.hovermenulower 
		{
	    	border-top: 5px solid rgb(1,80,200);
			position:relative;
            height: 40px;
            background-color: transparent;
            margin-left: auto;
            margin-right: auto;
            width: 100%;
	    }
	       
	    /* included below in patch CSS */
        .hovermenulower_DISABLE ul {
            font-size: 12px;
	    	padding: 0 0 0 0;
            margin-left: 0;
            margin-top: 0;                    /* Prevent a big gap between the menu items and the 5px border up top */
	    	background-color:transparent;
	    	
            line-height: 40px;                /* This also keeps the links the right height */
            list-style: none;                 /* Remove bullet points from list */
        }
        
        .hovermenulower li {
/*            font-size: 12px; */
            display: inline;                  /* All along in a vertical line */
            
            
        }
        .hovermenulower li a {
            text-decoration: none;
            color: #000000;
            float : left;                     /* Prevents gaps in between menu items */
            padding-left: 20px;
            padding-right: 20px;
        }
        .hovermenulower li a:hover {
            background-color: rgb(1,150,200);
            color: #FFFFFF;
            padding-left: 20px;
            padding-right: 20px;
        }
        html>body .hovermenulower li a:active{ /* Apply mousedown effect only to NON IE browsers */
            background-color: #0000FF;
            color: #FFFFFF;
            padding-left: 20px;
            padding-right: 20px;
        }
        
        
	    
	    /* Settings for text in black banner */
        .bannertext 
        {
        	position:relative;
        	left:95px;top:100px;
        	color:white;
        	width:500px;
        	font-size:1em;
        }

        /* EVALUATE NOW! link */
	    .evallink 
	    {
	    	color:red;
	    }
	    .evallink a 
	    {
	    	color:rgb(191,254,64);
	    	text-decoration:none;
	    	font-size:20px;
	    }
	    .evallink a:hover 
	    {
	    	color: rgb(231,254,184);
	    	text-decoration:none;
	    	font-size:20px;
	    }

        /* Settings for main body text */
	    .maintext 
	    {
        	color:#333333;
        	margin-left: 15px;
        	margin-right: 0px;
        	float: left;
	    }
        .maintext h2
        {
        }
        .maintext p
        {
        	font-size:0.75em;
        }
        .maintext table
        {
        	padding: 0px;
        	border: 0px;
        }
        .maintext td
        {
        	padding: 0px;
        	border: 0px;
        }
        .maintext tr
        {
        	padding: 0px;
        	border: 0px;
        }
        .maintext li
        {
        	font-size:0.75em;
        }
        
        /* Settings for table text */
        .texttable 
        {
        	padding: 0px;
        	border: 0px;
        }
        .texttable td
        {
        	font-size:0.75em;
        	padding: 0px;
        	border: 0px;
        }
        .texttable tr
        {
        	padding: 0px;
        	border: 0px;
        }

        /* Settings for announcements/news/events sidebar */
        .sidebar_heading_notlink
        {
        	display: block;
        	border-bottom: 1px solid white;
        	color: White;
        	background: #232323;
        	font-size: 0.75em;
        	padding-top: 10px;
        	padding-bottom: 10px;
        	padding-left: 10px;
        	padding-right: 0px;
        }
        
        .sidebar_heading_link
        {
        	display: block;
        	border-bottom: 1px solid white;
        	color: White;
        	background: #232323;
        	font-size: 0.75em;
        	padding-top: 10px;
        	padding-bottom: 10px;
        	padding-left: 10px;
        	padding-right: 0px;
        }
        .sidebar_heading_link:hover 
        {
        	text-decoration:none;
            background-color: #404040;
            color: #BABABA;
        	padding-left: 10px;
        	padding-right: 10px;
        }
        html>body .sidebar_heading_link:active{ /* Apply mousedown effect only to NON IE browsers */
        	text-decoration:none;
            background-color: #404040;
            color: #BABABA;
        	padding-left: 10px;
        	padding-right: 10px;
        }
        
        .sidebar_gap
        {
        	background: white;
        	border-bottom: 1px solid white;
        	color: Black;
        	display: block;
        	font-size: 0.75em;
        	min-height: 5px;
        	padding-top: 0px;
        	padding-bottom: 0px;
        	padding-left: 0px;
        	padding-right: 0px;
        }
        
        
        .sidebar_island
        {
        	border: 1px solid #232323;
        	color: Black;
        	display: block;
        	min-height: 50px;
        	padding: 0px 0px 0px 0px;
        }
        
        .sidebar_content
        {
        	border-bottom: 1px solid white;
        	background: white;
        	color: Black;
        	display: block;
        	font-size: 0.75em;
        	padding-top: 10px;
        	padding-bottom: 10px;
        	padding-left: 10px;
        	padding-right: 10px;
        }
        
        /* Same as above but no white line at bottom border */
        .sidebar_content_last
        {
        	border-bottom: none;
        	background: white;
        	color: Black;
        	display: block;
        	font-size: 0.75em;
        	padding-top: 10px;
        	padding-bottom: 10px;
        	padding-left: 10px;
        	padding-right: 10px;
        }
        
        /* Footer */
        .footer {
            font-size: 11px;
            background-color: #404040;
            color: white;
            height: 12px;
            padding: 3px 5px 5px;
        }        

		/* For news list */
		.NewsList {
/*			background: transparent url(images/calendar_list_bottom_shadow.png) no-repeat center bottom; */
			padding: 0 0 20px 0;
		}
		.NewsList h3 {
			margin: 0;
			padding: 0 0 5px 5px;
/*			background: transparent url(images/calendar_list_title_shadow.png) no-repeat center bottom;*/
		}
		.NewsList ul {
			list-style: none;
			margin: 0;
			padding: 0;
			border-bottom: 1px solid #eee;
			font-size: 1.2em
		}
		.NewsList ul li {
			margin: 0;
			padding: 5px;
			overflow: hidden;
			border-top: 1px solid #eee;
		}
		.NewsList ul li.Odd {
			background: #eeeeee;
		}
		.NewsList ul li.Even {
			background: transparent;
		}
		
		.NewsList ul li .Date {
			padding: 0 5px 0 0;
			padding-right: 20px;
			padding-left: 20px;
			display: block;
			float: left;
			text-align: center;
			font-weight: bold;
			color: #666;
			font-size: 0.8em
		}
		.NewsList ul li .Date span {
			display: block;
			text-transform: uppercase;
		}
		.NewsList ul li .Date .Day {
			margin: -.2em 0;
			font-size: 1.6em;
			letter-spacing: -1px;
		}
		.NewsList ul li .Date .Month {
		}
		.NewsList ul li .Date .Year {
		}

		
        .hovermenu ul {
            font-size: 12px;
	    padding: 0 0 0 0;
            margin-left: 0;
            margin-top: 0;                    /* Prevent a big gap between the menu items and the 5px border up top */
	    	
            line-height: 40px;                /* This also keeps the links the right height */
            list-style: none;                 /* Remove bullet points from list */
        }
  
        .hovermenulower ul {
            font-size: 12px;
	    	padding: 0 0 0 0;
            margin-left: 0;
            margin-top: 0;                    /* Prevent a big gap between the menu items and the 5px border up top */
	    	background-color:transparent;
	    	
            line-height: 40px;                /* This also keeps the links the right height */
            list-style: none;                 /* Remove bullet points from list */
        }
 
		.NewsList ul li .Date .Day {
			margin: -.2em 0;
			font-size: 1.7em;
			letter-spacing: -1px;
		}
		.NewsList ul li .Date .Month {
			font-size: 1.5em;
		}
		.NewsList ul li .Date .Year {
			font-size: 1.0em;
		}

		.NewsList p {
			font-size: 1.0em;
		}
		

#feature_list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px
}

#feature_list li{
	line-height:16px;
	}
	
#screen_container {width:450px}
	
#screen_left {width:210px; float:left; padding:5px}

#screen_right {width:210px; float:right; padding:5px}




</style>
